Subject: Re: LSM Joining Case Test - ANUGRHA TRIVEDI
From: ANUGRHA TRIVEDI <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 25 Oct 2019 04:06:33 -0400

| | LSM Joining Case Test

Name | ANUGRHA TRIVEDI
E-mail | [email-masked]
Phone Number | (91) 9628706488
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would select the blurb 1 because of it's mos appropriate professional language to answer some customer's query. I would add few changes, i.e.

1. I hope this answers your question and You'll have a great time at Lady Gaga.
2. It is very common now a days that Event organizers release the tickets very close to the event date.
3. We are keeping eye on your purchase orders and monitoring the status of your order and continuously communicating with the Event organizers for the release of the tickets.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The differences between Good and Great customer service are :

Good Customer service just completes their routine job assigned to the associates, However, Great Customer Service includes quality in it by professional behaviour, humble and polite way to ask issues, escalations and they feel satisfied, when customer gives positive feedback for their best quality service.

| |

You can edit this submission and view all your submissions easily.